.casella {
width: 100%;
}
.casella input[type="checkbox"] {
	width: auto;
} 


.lopd{


}




#formulari-email{
	position: relative;
}



#formulari-email .form-region:last-child label:last-child {
	position: absolute;
	bottom: 90px;
	left: -12px;
	width: 100%;
	font-weight: normal;
}

.clform {
	padding-top: 20px;
}
.node-formulari .button{
  float:none;
  margin:5px 0px;
}

.node-formulari input[type="checkbox"]{

	width: 6%;
	margin-right: -9px;

}

